Bug 435666 - Bugzilla data cleanup - bugs.bug_status data cleanup
Bugzilla data cleanup - bugs.bug_status data cleanup
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
devel
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Tony Fu
:
Depends On:
Blocks: 431402
  Show dependency treegraph
 
Reported: 2008-03-03 01:28 EST by Tony Fu
Modified: 2013-06-24 00:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-05 00:12:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 David Lawrence 2008-03-04 10:58:40 EST
(In reply to comment #0)
> +++ This bug was initially created as a clone of Bug #431957 +++
> 
> Problem:
> According to the sanitycheck report, two bugs.bug_status have value of
> "REOPENED" which is not a valid value of bug_status.value
> 
> Possible solution:
> Add "REOPENED" value into bug_status table.

We removed REOPENED quite a while back in favor of ASSIGNED with a keyword of
Reopened.

If there are only two bug reports listed in the output, please go to those
reports and change the status to ASSIGNED and make sure there is a keyword of
Reopened. Then if sanitycheck.cgi looks better, close this bug.

Dave
Comment 2 Tony Fu 2008-03-05 00:12:00 EST
Updated these two bugs.


Note You need to log in before you can comment on or make changes to this bug.